package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class Duhen_L_headlights_4 extends Headlights
{
	public Duhen_L_headlights_4( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "vW new beetle Tinted left headlights";

		description = "";

		value = tHUF2USD(28.667);
		brand_new_prestige_value = 60.00;
		setMaxWear(kmToMaxWear(200000));
	}
}
